RECODE-SR-LATIN(1)

NUME
recode-sr-latin - convertește textul sârbesc din alfabetul chirilic în alfabetul latin

REZUMAT
recode-sr-latin [OPȚIUNE]

DESCRIERE

Recodifică textul sârbesc din alfabetul chirilic în alfabetul latin. Textul de intrare este citit de la intrarea standard. Textul convertit este transmis la ieșirea standard.

  Ieșire informativă:

-h, --help
    afișează acest mesaj de ajutor și iese

-V, --version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Danilo Segan și Bruno Haible.

RAPORTAREA ERORILOR
Raportați erorile în sistemul de urmărire a erorilor la <https://savannah.gnu.org/projects/gettext> sau prin e-mail la <bug-gettext@gnu.org>.

DREPTURI DE AUTOR
Drepturi de autor © 2006-2020 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru recode-sr-latin este menținută ca un manual Texinfo. Dacă programele info și recode-sr-latin sunt instalate corect în sistemul dvs., comanda

    info recode-sr-latin

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.